<?php 
if( ! defined('BASEPATH') ) exit('No direct script access allowed');

	$config = array(		

		'sociedad_csu' => array(
				array( 'field'=>'iRutScd', 'label'=>'Rut Sociedad','rules'=>'trim|required|max_length[8]' )				
			),

		'orden_post' => array(
				array( 'field'=>'ID_Soc', 'label'=>'Código ID Sociedad','rules'=>'trim|required|integer' ),
				array( 'field'=>'EmitidoPor', 'label'=>'Emitido Por','rules'=>'trim|required'),
				array( 'field'=>'FechaCompra', 'label'=>'Fecha de Compra','rules'=>'trim|required|date_valid' ),
				array( 'field'=>'CondicionPagoa', 'label'=>'Condición de Pago','rules'=>'trim|required' ),
				array( 'field'=>'CentroCosto', 'label'=>'Centro de Costo','rules'=>'trim|required|max_length[8]' ),
				array( 'field'=>'ID_TipoVta', 'label'=>'Tipo de Orden de Venta','rules'=>'trim|required|integer' ),
				array( 'field'=>'MonedaOrigen', 'label'=>'Moneda de Origen','rules'=>'required|integer' ),				
				array( 'field'=>'FechaTipoCambio', 'label'=>'Fecha Tipo Cambio','rules'=>'trim|required|date_valid' ),
				array( 'field'=>'ID_ModoFact', 'label'=>'Modo de Facturación','rules'=>'trim|required|integer' )				
			)
	);
?>